<?php
namespace App\Controller;


class Wnioski
{

    public static function hasStatusZastepcyNotAccept($status)
    {
        return ($status < 0);
    }

    public static function hasStatusZastepcyPending($status)
    {
        return ($status == 0);
    }

    public static function hasStatusZastepcyAccept($status)
    {
        return ($status > 0);
    }

    public static function hasZastepca($zastepca)
    {
        return empty($zastepca['cNazwa']) ? false : true;
    }

}
